10.15 Catalina Installation mac os impossible depuis mise à jour

Clani971

Membre junior
26 Juillet 2019
55
0
32
Ok je vais faire comme ça juste pour récupérer un max de choses et après je vais réinstaller mes logiciels

-------------------------------------------

Tu vas pas me croire mais on dirait que la mise à jour est passée. Mon Mac s'est rallumé il fonctionne. Bizarre. Par contre y a-t-il un moyen de vérifier si tout fonctionne correctement ?
 
Dernière édition par un modérateur:

macomaniac

Ouroboros
Club MacG
20 Septembre 2012
81 365
24 636
Forêt de Fontainebleau
Tu as pu ouvrir une session normale ?

- alors tu trouves le Terminal at: Applications > Utilitaires > Terminal. Passe une commande :​
Bloc de code:
diskuti list
  • qui affiche la configuration des disques connectés

Poste le retour en copier-coller > en veillant à faire le coller dans un Bloc de code (c'est plus lisible !) par le procédé suivant -->

- en bas de cette page des forums MacGé => utilise le menu (le 16è depuis la gauche = vers le milieu de la barre) dans la barre de menus au-dessus du champ de saisie d'un message > sous-menu : </> (= Bloc de code) => tu fais ton coller dans la fenêtre de code et Continuer.​
 

Clani971

Membre junior
26 Juillet 2019
55
0
32
J'ai ce message dans le terminal :
 

Fichiers joints

  • 16104898133947763187561176971195.jpg
    16104898133947763187561176971195.jpg
    161,5 KB · Affichages: 12
Dernière édition par un modérateur:

macomaniac

Ouroboros
Club MacG
20 Septembre 2012
81 365
24 636
Forêt de Fontainebleau
Le message déclare que l'interpréteur de commande (shell) "officiel" pour l'OS Catalina (et suivants) est zsh > et plus le classique bash. Mais comme bash était ton interpréteur de commandes préféré dans l'OS précédent > tu l'as conservé comme préférence héritée dans l'environnement du nouvel OS Catalina. Alors à chaque lancement de terminal utilisant bash => tu as ce message pénible t'incitant à passer à zsh.

- néglige l'avertissement > passe la commande et poste le retour.​
 

Clani971

Membre junior
26 Juillet 2019
55
0
32
Le message déclare que l'interpréteur de commande (shell) "officiel" pour l'OS Catalina (et suivants) est zsh > et plus le classique bash. Mais comme bash était ton interpréteur de commandes préféré dans l'OS précédent > tu l'as conservé comme préférence héritée dans l'environnement du nouvel OS Catalina. Alors à chaque lancement de terminal utilisant bash => tu as ce message pénible t'incitant à passer à zsh.

- néglige l'avertissement > passe la commande et poste le retour.​
En passant la commande ça me demande un mot de passe